div.content{
    padding: 16px;
}
div.sizer{
    margin: 0 auto;
    max-width: 1200px;
    font-size: 1.1rem;
}
div.content .accordion{
    background-color: #efefef;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    border-top: 1px solid darkgray;
    text-align: left;
    outline: none;
    /* font-size: 15px; */
    transition: 0.4s;
}
/* div.content .accordian:nth-child(1){
    border-top: none;
} */
div.content .active, div.content .accordion:hover{
    background-color: #cccccc;
}
div.content .accordion:after{
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
div.content .active:after{
    content: "\2212";
}
div.content .panel{
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
div.content .panel p{
    margin: .5rem 0;
}
div.content div.list{
    margin: 20px 0 60px;
    box-shadow: 0px 0px 3px #333333;
}